<!doctype html>
<html lang="zxx">
    
<!-- Mirrored from templates.envytheme.com/opipi/default/about.html by HTTrack Website Copier/3.x [XR&CO'2014], Fri, 17 Jan 2020 10:54:16 GMT -->
<head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Bootstrap Min CSS -->
        <link rel="stylesheet" href="assets/css/bootstrap.min.css">
        <!-- Animate Min CSS -->
        <link rel="stylesheet" href="assets/css/animate.min.css">
        <!-- Owl Carousel Min CSS -->
        <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
        <!-- Pe Icon 7 Stroke CSS -->
        <link rel="stylesheet" href="assets/css/pe-icon-7-stroke.css">
		<!-- Magnific Popup Min CSS -->
		<link rel="stylesheet" href="assets/css/magnific-popup.min.css">
        <!-- IcoFont Min CSS -->
        <link rel="stylesheet" href="assets/css/icofont.min.css">
        <!-- MeanMenu CSS -->
        <link rel="stylesheet" href="assets/css/meanmenu.css">
		<!-- Odometer CSS -->
		<link rel="stylesheet" href="assets/css/odometer.css">
        <!-- Style CSS -->
        <link rel="stylesheet" href="assets/css/style.css">
        <!-- Responsive CSS -->
        <link rel="stylesheet" href="assets/css/responsive.css">

         <title>Opipi - UX/UI Agency Template</title>

		<link rel="icon" type="image/png" href="assets/img/favicon.png">
    </head>

    <body>

        <!-- Start Preloader Area -->
        <div class="preloader">
            <div class="spinner"></div>
        </div>
        <!-- End Preloader Area -->

        <!-- Start Navbar Area -->
		<header class="header-area">
			<div class="uxhaven-mobile-nav">
				<div class="logo">
					<a href="index.html"><img src="assets/img/logo.png" alt="logo"></a>
				</div>
			</div>

			<div class="uxhaven-nav">
				<div class="container">
					<nav class="navbar navbar-expand-md navbar-light">
						<a class="navbar-brand" href="index.html"><img src="assets/img/logo.png" alt="logo"></a>

						<div class="collapse navbar-collapse mean-menu" id="navbarSupportedContent">
							<ul class="navbar-nav nav">
								<li class="nav-item"><a href="#" class="nav-link">Home</a>
									<ul class="dropdown-menu">
										<li class="nav-item"><a href="index.html" class="nav-link">Home One</a></li>
										
                                        <li class="nav-item"><a href="index-2.html" class="nav-link">Home Two</a></li>
                                        
                                        <li class="nav-item"><a href="index-3.html" class="nav-link">Home Three</a></li>
                                        
                                        <li class="nav-item"><a href="index-4.html" class="nav-link">Home Four</a></li>
                                        
                                        <li class="nav-item"><a href="index-5.html" class="nav-link">Home Five</a></li>
                                        
                                        <li class="nav-item"><a href="index-6.html" class="nav-link">Home Six</a></li>
                                        
                                        <li class="nav-item"><a href="index-7.html" class="nav-link">Home Seven</a></li>
                                        
										<li class="nav-item"><a href="index-8.html" class="nav-link">Home Eight</a></li>
									</ul>
								</li>

                                <li class="nav-item"><a href="#" class="nav-link">Case Studies</a>
                                    <ul class="dropdown-menu">
                                        <li class="nav-item"><a href="case-studies.html" class="nav-link">Case Studies</a></li>
                                        
										<li class="nav-item"><a href="case-studies-details.html" class="nav-link">Case Studies Details</a></li>
									</ul>
                                </li>

                                <li class="nav-item"><a href="#" class="nav-link">Services</a>
                                    <ul class="dropdown-menu">
                                        <li class="nav-item"><a href="services.html" class="nav-link">Services</a></li>
                                        
										<li class="nav-item"><a href="services-details.html" class="nav-link">Services Details</a></li>
									</ul>
                                </li>
								
								<li class="nav-item"><a href="#" class="nav-link active">Pages</a>
									<ul class="dropdown-menu">
										<li class="nav-item"><a href="about.html" class="nav-link active">About</a></li>

										<li class="nav-item"><a href="services.html" class="nav-link">Services</a></li>
										
										<li class="nav-item"><a href="#" class="nav-link">Portfolio</a>
											<ul class="dropdown-menu">
												<li class="nav-item"><a href="portfolio.html" class="nav-link">Portfolio</a></li>
												
												<li class="nav-item"><a href="single-portfolio.html" class="nav-link">Portfolio Details</a></li>
											</ul>
										</li>

										<li class="nav-item"><a href="team.html" class="nav-link">Team</a></li>

										<li class="nav-item"><a href="pricing.html" class="nav-link">Pricing</a></li>
										
                                        <li class="nav-item"><a href="faq.html" class="nav-link">FAQ</a></li>
                                        
                                        <li class="nav-item"><a href="error.html" class="nav-link">Error 404</a></li>

                                        <li class="nav-item"><a href="contact-1.html" class="nav-link">Contact Us</a></li>
									</ul>
								</li>

								<li class="nav-item"><a href="#" class="nav-link">Portfolio</a>
									<ul class="dropdown-menu">
										<li class="nav-item"><a href="portfolio.html" class="nav-link">Portfolio</a></li>
										
										<li class="nav-item"><a href="single-portfolio.html" class="nav-link">Portfolio Details</a></li>
									</ul>
								</li>

                                <li class="nav-item"><a href="#" class="nav-link">Blog</a>
                                    <ul class="dropdown-menu">
                                        <li class="nav-item"><a href="blog-1.html" class="nav-link">Blog One</a></li>
                                        
										<li class="nav-item"><a href="blog-2.html" class="nav-link">Blog Two</a></li>
										
										<li class="nav-item"><a href="single-blog.html" class="nav-link">Blog Details</a></li>
									</ul>
                                </li>
                                
                                <li class="nav-item"><a href="#" class="nav-link">Contact</a>
                                    <ul class="dropdown-menu">
										<li class="nav-item"><a href="contact-1.html" class="nav-link">Contact One</a></li>
										
										<li class="nav-item"><a href="contact-2.html" class="nav-link">Contact Two</a></li>
									</ul>
                                </li>
							</ul>
						</div>

						<div class="others-options">
							<a href="contact-1.html" class="btn btn-secondary">Let's Begin</a>
						</div>
					</nav>
				</div> 
			</div>
		</header>
		<!-- End Navbar Area -->

        <!-- Start Page Title -->
        <div class="page-title-area">
            <div class="d-table">
                <div class="d-table-cell">
                    <div class="container">
                        <h2>About Us</h2>
                    </div>
                </div>
            </div>
            
            <div class="shape1"><img src="assets/img/shape1.png" alt="shape"></div>
			<div class="shape2 rotateme"><img src="assets/img/shape2.svg" alt="shape"></div>
			<div class="shape3"><img src="assets/img/shape3.svg" alt="shape"></div>
			<div class="shape4"><img src="assets/img/shape4.svg" alt="shape"></div>
			<div class="shape5"><img src="assets/img/shape5.png" alt="shape"></div>
			<div class="shape6 rotateme"><img src="assets/img/shape4.svg" alt="shape"></div>
			<div class="shape7"><img src="assets/img/shape4.svg" alt="shape"></div>
			<div class="shape8 rotateme"><img src="assets/img/shape2.svg" alt="shape"></div>
        </div>
        <!-- End Page Title -->

        <!-- Start About Area -->
		<section class="about-area ptb-110">
			<div class="container">
				<div class="row">
					<div class="col-lg-6 col-md-12">
						<div class="about-image">
							<img src="assets/img/1.png" alt="image">
						</div>
					</div>

					<div class="col-lg-6 col-md-12">
						<div class="about-content">
							<div class="section-title">
								<h2>About Us</h2>
								<p>Lorem ipsum dolor sit amet, con se ctetur adipiscing elit. In sagittis eg esta ante, sed viverra nunc tinci dunt nec elei fend et tiram.</p>
							</div>

							<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. In sagittis egestas ante, sed viverra nunc tincidunt nec nteger nonsed condimntum elit, sit amet feugiat lorem. Proin tempus sagittis velit vitae scelerisque.</p>

							<p>Lorem ipsum dolor sit amet, con se ctetur adipiscing elit. In sagittis eg esta ante, sed viverra nunc tinci dunt nec elei fend et tiram.</p>

							<p>Business-to-business metrics analytics value proposition funding angel investor entrepreneur alpha ramen equity gamification. Social proof partner network research.</p>
						</div>
					</div>
				</div>

				<div class="about-inner-area">
					<div class="row">
						<div class="col-lg-4 col-md-6">
							<div class="about-text">
								<h3>Our History</h3>
								<p>Lorem ipsum dolor sit amet, con se ctetur adipiscing elit. In sagittis eg esta ante, sed viverra nunc tinci dunt nec elei fend et tiram.</p>
							</div>
						</div>

						<div class="col-lg-4 col-md-6">
							<div class="about-text">
								<h3>Our Mission</h3>
								<p>Lorem ipsum dolor sit amet, con se ctetur adipiscing elit. In sagittis eg esta ante, sed viverra nunc tinci dunt nec elei fend et tiram.</p>
							</div>
						</div>

						<div class="col-lg-4 col-md-6 offset-lg-0 offset-md-3">
							<div class="about-text">
								<h3>Who we are</h3>
								<p>Lorem ipsum dolor sit amet, con se ctetur adipiscing elit. In sagittis eg esta ante, sed viverra nunc tinci dunt nec elei fend et tiram.</p>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>
        <!-- End About Area -->
        
        <!-- Start Team Area -->
        <section class="team-area ptb-110 bg-f9f6f6">
            <div class="container">
                <div class="section-title">
                    <h2>Our Creative Team</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                </div>

                <div class="row">
                    <div class="col-lg-3 col-md-6 col-sm-6">
                        <div class="single-team">
                            <div class="team-img">
                                <img src="assets/img/team1.jpg" alt="image">

                                <div class="overlay">
                                    <p>Email: <span>hello@uxhaven.com</span></p>

                                    <ul>
                                        <li><a href="#" target="_blank"><i class="icofont-facebook"></i></a></li>
                                        <li><a href="#" target="_blank"><i class="icofont-twitter"></i></a></li>
                                        <li><a href="#" target="_blank"><i class="icofont-dribbble"></i></a> </li>
                                        <li><a href="#" target="_blank"><i class="icofont-behance"></i></a></li>
                                    </ul>
                                </div>
                            </div>

                            <div class="team-content">
                                <h3>Jos Buttler</h3>
                                <span>UX Designer</span>
                            </div>
                        </div>
                    </div>

                    <div class="col-lg-3 col-md-6 col-sm-6">
                        <div class="single-team">
                            <div class="team-img">
                                <img src="assets/img/team2.jpg" alt="image">

                                <div class="overlay">
                                    <p>Email: <span>hello@uxhaven.com</span></p>

                                    <ul>
                                        <li><a href="#" target="_blank"><i class="icofont-facebook"></i></a></li>
                                        <li><a href="#" target="_blank"><i class="icofont-twitter"></i></a></li>
                                        <li><a href="#" target="_blank"><i class="icofont-dribbble"></i></a> </li>
                                        <li><a href="#" target="_blank"><i class="icofont-behance"></i></a></li>
                                    </ul>
                                </div>
                            </div>

                            <div class="team-content">
                                <h3>Smith John</h3>
                                <span>UI Designer</span>
                            </div>
                        </div>
                    </div>

                    <div class="col-lg-3 col-md-6 col-sm-6">
                        <div class="single-team">
                            <div class="team-img">
                                <img src="assets/img/team3.jpg" alt="image">

                                <div class="overlay">
                                    <p>Email: <span>hello@uxhaven.com</span></p>

                                    <ul>
                                        <li><a href="#" target="_blank"><i class="icofont-facebook"></i></a></li>
                                        <li><a href="#" target="_blank"><i class="icofont-twitter"></i></a></li>
                                        <li><a href="#" target="_blank"><i class="icofont-dribbble"></i></a> </li>
                                        <li><a href="#" target="_blank"><i class="icofont-behance"></i></a></li>
                                    </ul>
                                </div>
                            </div>

                            <div class="team-content">
                                <h3>Nick Leaver</h3>
                                <span>Product Designer</span>
                            </div>
                        </div>
                    </div>

                    <div class="col-lg-3 col-md-6 col-sm-6">
                        <div class="single-team">
                            <div class="team-img">
                                <img src="assets/img/team4.jpg" alt="image">

                                <div class="overlay">
                                    <p>Email: <span>hello@uxhaven.com</span></p>

                                    <ul>
                                        <li><a href="#" target="_blank"><i class="icofont-facebook"></i></a></li>
                                        <li><a href="#" target="_blank"><i class="icofont-twitter"></i></a></li>
                                        <li><a href="#" target="_blank"><i class="icofont-dribbble"></i></a> </li>
                                        <li><a href="#" target="_blank"><i class="icofont-behance"></i></a></li>
                                    </ul>
                                </div>
                            </div>

                            <div class="team-content">
                                <h3>Olivia Jacob</h3>
                                <span>Interior Designer</span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- End Team Area -->

        <!-- Start Fun Facts Area -->
		<section class="funfacts-area ptb-110 bg-fcfbfb">
			<div class="container">
                <div class="section-title">
					<h2>We always try to understand users expectation</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                </div>

				<div class="row">
					<div class="col-lg-3 col-sm-3 col-md-3 col-6">
						<div class="funfact">
							<h3><span class="odometer" data-count="180">00</span>+</h3>
							<p>Downloaded</p>
						</div>
					</div>

					<div class="col-lg-3 col-sm-3 col-md-3 col-6">
						<div class="funfact">
							<h3><span class="odometer" data-count="20">00</span>+</h3>
							<p>Feedback</p>
						</div>
					</div>

					<div class="col-lg-3 col-sm-3 col-md-3 col-6">
						<div class="funfact">
							<h3><span class="odometer" data-count="500">00</span>+</h3>
							<p>Workers</p>
						</div>
					</div>

					<div class="col-lg-3 col-sm-3 col-md-3 col-6">
						<div class="funfact">
							<h3><span class="odometer" data-count="70">00</span>+</h3>
							<p>Contrubutors</p>
						</div>
					</div>
				</div>

				<div class="contact-cta-box">
					<h3>Have any question about us?</h3>
					<p>Don't hesitate to contact us</p>
					<a href="#" class="btn btn-primary">Contact Us</a>
				</div>

				<div class="map-bg">
					<img src="assets/img/map.png" alt="map">
				</div>
			</div>
		</section>
        <!-- End Fun Facts Area -->

        <!-- Start Our Work Process Area -->
        <section class="work-process-area ptb-110">
            <div class="container">
                <div class="section-title">
                    <h2>Our Work Proocess</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                </div>

                <div class="work-process">
                    <img src="assets/img/man-with-mobile.png" alt="image">

                    <div class="work-process-list">
                        <div class="single-work-process">
                            <div class="icon">
                                <i class="pe-7s-display1"></i>
                            </div>
                            <h3>Surface</h3>
                            <span>Visual Design</span>
                        </div>

                        <div class="single-work-process">
                            <div class="icon">
                                <i class="pe-7s-display2"></i>
                            </div>
                            <h3>Skeleton</h3>
                            <span>Wireframes</span>
                        </div>

                        <div class="single-work-process">
                            <div class="icon">
                                <i class="pe-7s-airplay"></i>
                            </div>
                            <h3>Structure</h3>
                            <span>Screen Flow</span>
                        </div>

                        <div class="single-work-process">
                            <div class="icon">
                                <i class="pe-7s-note2"></i>
                            </div>
                            <h3>Scope</h3>
                            <span>Requirements</span>
                        </div>

                        <div class="single-work-process">
                            <div class="icon">
                                <i class="pe-7s-light"></i>
                            </div>
                            <h3>User Research</h3>
                            <span>User Research</span>
                        </div>

                        <div class="single-work-process">
                            <div class="icon">
                                <i class="pe-7s-sun"></i>
                            </div>
                            <h3>Implement</h3>
                            <span>Lunch/Analyse</span>
                        </div>
                    </div>

                    <img src="assets/img/circle.png" class="rotateme circle-image" alt="image">
                </div>
            </div>
        </section>
        <!-- End Our Work Process Area -->

        <!-- Start Partner Area -->
        <section class="partner-area ptb-110">
            <div class="container">
                <div class="section-title">
                    <h2>Trushted By</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                </div>

                <div class="row align-items-center">
                    <div class="col-lg-2 col-6 col-sm-4">
                        <div class="single-partner">
                            <a href="#">
                                <img src="assets/img/partner1.png" alt="image">
                            </a>
                        </div>
                    </div>

                    <div class="col-lg-2 col-6 col-sm-4">
                        <div class="single-partner">
                            <a href="#">
                                <img src="assets/img/partner2.png" alt="image">
                            </a>
                        </div>
                    </div>

                    <div class="col-lg-2 col-6 col-sm-4">
                        <div class="single-partner">
                            <a href="#">
                                <img src="assets/img/partner3.png" alt="image">
                            </a>
                        </div>
                    </div>

                    <div class="col-lg-2 col-6 col-sm-4">
                        <div class="single-partner">
                            <a href="#">
                                <img src="assets/img/partner4.png" alt="image">
                            </a>
                        </div>
                    </div>

                    <div class="col-lg-2 col-6 col-sm-4">
                        <div class="single-partner">
                            <a href="#">
                                <img src="assets/img/partner5.png" alt="image">
                            </a>
                        </div>
                    </div>

                    <div class="col-lg-2 col-6 col-sm-4">
                        <div class="single-partner">
                            <a href="#">
                                <img src="assets/img/partner6.png" alt="image">
                            </a>
                        </div>
                    </div>

                    <div class="col-lg-2 col-6 col-sm-4">
                        <div class="single-partner">
                            <a href="#">
                                <img src="assets/img/partner7.png" alt="image">
                            </a>
                        </div>
                    </div>

                    <div class="col-lg-2 col-6 col-sm-4">
                        <div class="single-partner">
                            <a href="#">
                                <img src="assets/img/partner8.png" alt="image">
                            </a>
                        </div>
                    </div>

                    <div class="col-lg-2 col-6 col-sm-4">
                        <div class="single-partner">
                            <a href="#">
                                <img src="assets/img/partner9.png" alt="image">
                            </a>
                        </div>
                    </div>

                    <div class="col-lg-2 col-6 col-sm-4">
                        <div class="single-partner">
                            <a href="#">
                                <img src="assets/img/partner10.png" alt="image">
                            </a>
                        </div>
                    </div>

                    <div class="col-lg-2 col-6 col-sm-4">
                        <div class="single-partner">
                            <a href="#">
                                <img src="assets/img/partner11.png" alt="image">
                            </a>
                        </div>
                    </div>

                    <div class="col-lg-2 col-6 col-sm-4">
                        <div class="single-partner">
                            <a href="#">
                                <img src="assets/img/partner12.png" alt="image">
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- End Partner Area -->

        <!-- Start CTA Area -->
        <section class="cta-area bg-gradient">
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-lg-7 col-md-8">
                        <div class="cta-content">
                            <h3>Have a project in mind?</h3>
                            <p>Let’s chat about your goals</p>
                        </div>
                    </div>

                    <div class="col-lg-5 col-md-4">
                        <div class="cta-btn-box">
                            <a href="#" class="btn btn-primary">Get Started</a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- End CTA Area -->

        <!-- Start Footer Area -->
        <footer class="footer-area">
            <div class="container">
                <div class="row">
                    <div class="col-lg-3 col-md-6 col-sm-6">
                        <div class="single-footer-widget">
                            <div class="logo">
                                <a href="#"><img src="assets/img/logo.png" alt="image"></a>
                            </div>

                            <p>Lorem ipsum dolo amet, consectetur adipiscing, sed do eiusmod tempor incididunt magna aliqua.</p>

                            <ul class="social-links">
                                <li><a href="#"><i class="icofont-facebook"></i></a></li>
                                <li><a href="#"><i class="icofont-twitter"></i></a></li>
                                <li><a href="#"><i class="icofont-linkedin"></i></a></li>
                                <li><a href="#"><i class="icofont-instagram"></i></a></li>
                            </ul>
                        </div>
                    </div>

                    <div class="col-lg-3 col-md-6 col-sm-6">
                        <div class="single-footer-widget ml-4 pl-5">
                            <h3>Explore</h3>

                            <ul class="list">
                                <li><a href="#">Home</a></li>
                                <li><a href="#">About</a></li>
                                <li><a href="#">Services</a></li>
                                <li><a href="#">Portfolio</a></li>
                                <li><a href="#">Team</a></li>
                            </ul>
                        </div>
                    </div>

                    <div class="col-lg-3 col-md-6 col-sm-6">
                        <div class="single-footer-widget ml-4">
                            <h3>Quick Links</h3>

                            <ul class="list">
                                <li><a href="#">Privacy Policy</a></li>
                                <li><a href="#">Terms & Conditions</a></li>
                                <li><a href="#">Contact Us</a></li>
                                <li><a href="#">SiteMap</a></li>
                                <li><a href="#">Feedback</a></li>
                            </ul>
                        </div>
                    </div>

                    <div class="col-lg-3 col-md-6 col-sm-6">
                        <div class="single-footer-widget">
                            <h3>Get in Touch</h3>

                            <ul class="get-in-touch">
                                <li><i class="icofont-home"></i> 2750 Quadra Street Victoria, Canada.</li>
                                <li><i class="icofont-live-support"></i> <a href="#">+324-9442-515</a></li>
                                <li><i class="icofont-envelope"></i> <a href="#">hello@reindeer.com</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>

            <div class="copyright-area">
                <div class="container">
                    <p><i class="icofont-copyright"></i> <a href="https://envytheme.com/" target="_blank">EnvyTheme</a>. All Rights Reserved, 2019</p>
                </div>
            </div>
        </footer>
        <!-- End Footer Area -->

        <div class="go-top"><i class="pe-7s-angle-up"></i></div>

        <!-- JQuery Min JS -->
        <script src="assets/js/jquery.min.js"></script>
        <!-- Popper Min JS -->
        <script src="assets/js/popper.min.js"></script>
        <!-- Bootstrap Min JS -->
        <script src="assets/js/bootstrap.min.js"></script>
        <!-- Parallax Min JS -->
        <script src="assets/js/parallax.min.js"></script>
        <!-- Owl Carousel Min JS -->
        <script src="assets/js/owl.carousel.min.js"></script>
        <!-- MeanMenu Min JS -->
        <script src="assets/js/jquery.meanmenu.min.js"></script>
		<!-- Magnific Popup Min JS -->
		<script src="assets/js/jquery.magnific-popup.min.js"></script>
		<!-- Appear Min JS -->
		<script src="assets/js/jquery.appear.js"></script>
		<!-- Odometer Min JS -->
		<script src="assets/js/odometer.min.js"></script>
        <!-- WOW Min JS -->
        <script src="assets/js/wow.min.js"></script>
        <!-- Form Validator Min JS -->
        <script src="assets/js/form-validator.min.js"></script>
        <!-- Contact Form Min JS -->
        <script src="assets/js/contact-form-script.js"></script>
        <!-- ajaxChimp Min JS -->
        <script src="assets/js/jquery.ajaxchimp.min.js"></script>
        <!-- Map JS FILE -->
        <script src="assets/js/opipi-map.js"></script>
        <!-- Main JS -->
        <script src="assets/js/main.js"></script>


        <!-- Slider Revolution core JavaScript files -->
        <script src="assets/revolution/js/jquery.themepunch.revolution.min.js"></script>
        <script src="assets/revolution/js/jquery.themepunch.tools.min.js"></script>
        <script src="assets/revolution/js/extensions/revolution.extension.actions.min.js"></script>
        <script src="assets/revolution/js/extensions/revolution.extension.carousel.min.js"></script>
        <script src="assets/revolution/js/extensions/revolution.extension.kenburn.min.js"></script>
        <script src="assets/revolution/js/extensions/revolution.extension.layeranimation.min.js"></script>
        <script src="assets/revolution/js/extensions/revolution.extension.migration.min.js"></script>
        <script src="assets/revolution/js/extensions/revolution.extension.navigation.min.js"></script>
        <script src="assets/revolution/js/extensions/revolution.extension.parallax.min.js"></script>
        <script src="assets/revolution/js/extensions/revolution.extension.slideanims.min.js"></script>
        <script src="assets/revolution/js/extensions/revolution.extension.video.min.js"></script>
        <script src="assets/js/rev-slider-custom.js"></script>
    </body>

<!-- Mirrored from templates.envytheme.com/opipi/default/about.html by HTTrack Website Copier/3.x [XR&CO'2014], Fri, 17 Jan 2020 10:54:17 GMT -->
</html>